html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
header, footer, nav, aside, article, audio, canvas, datalist, details, embed, figcaption, figure, hgroup, keygen, button, mark, meter, output, progress, section, source, summary, video
{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
img { border: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; -moz-outline-style:none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
summary { display:inline; }

html { height:100%; }
body { height:100%; min-height:100%; background: #F3F3F3 url(/images/bg.jpg) repeat-x top fixed; text-align:left; line-height:1.4; cursor:default; color:#404040; }
body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px; }
a { color:#777; text-decoration:none; }/*6C6EAB*/
a:hover { color:#303583; text-decoration:underline; cursor:pointer; }
.latin { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif, Georgia;text-align:right; }
.arm { font-family: Arial AMU, Arial Unicode, Verdana, Geneva, Arial, Helvetica, sans-serif, Georgia; }
.closer { clear:both; height:0; }

body, input, textarea, select, #tabs .ui-state-default
{
    /*font-family: Arial AMU, Arial Unicode, Verdana, Geneva, Arial, Helvetica, sans-serif, Georgia;*/
    font-family:Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.up-menu li, .f-menu-cont li
{
    font-size: 11px;
}


#jsite { margin:0 auto; width:996px; background: url(/images/bgv.png) repeat-y top; min-height:100%; overflow:hidden; }
  #in { margin:0 auto; width:950px; overflow:hidden; }
    .up-menu { height:22px; background: url(/images/bg-shadow-top.png) no-repeat bottom; }
    * html .up-menu { overflow:hidden; }
	  .up-menu-cont { position:absolute; width:950px; }
	    .to-left { float:left; padding:3px 0 0 170px; width:300px; white-space:nowrap; }
	    .to-right { float:right; padding:3px 10px 0 0; width:300px; text-align:right; white-space:nowrap; }
	    .up-menu li { display:inline; padding-right:10px; color:#bbb; }
	    .up-menu li a { display:inline; text-shadow:0 1px 0 #fff;}
			
    .up-blue-line { height:14px; background: url(/images/bg-blue-line3.jpg) repeat-x top; }
	.up-shadow-bottom { margin-top:5px; height:71px; background: url(/images/bg-shadow-bottom.png) no-repeat top;}
	.armenia { position:absolute; top:0; margin-left:30px; width:140px; height:181px; background: url(/images/armenia.png) no-repeat top;}
	
	.up-title { height:92px; background: url(/images/bg-shadow-top.png) no-repeat bottom; overflow:hidden;}
     .up-title-right { float:right; /*padding:10px 0 0 170px;*/} 	 
	 .up-title-left { float:left; padding:10px 0 0 170px; }
	    h1 { font-size:22px; color:#303583; white-space:nowrap; }
		h2 { font-size:18px; color:#303583; white-space:nowrap; }
		.bold-grey { color:#777; font-weight:bold; }
		
	   
		
	  .cool-button { display:block; height:70px; 
			font-weight:bold; line-height:1.5; text-align:left; background: url(/images/bg-button.png) repeat-x left top; 
			border:1px solid; border-color:#ccc #bbb #bbb #ccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
			box-shadow: 0px 1px 5px #ddd; -moz-box-shadow: 0px 1px 5px #ddd; -webkit-box-shadow: 0px 1px 5px #ddd; -khtml-box-shadow: 0px 1px 5px #ddd; }
	    .cool-button a { display:block; height:52px; padding:8px 10px 0 10px; background: transparent url(/images/watermark3.png) no-repeat right bottom;}
	  * html .cool-button { background-image:none; }
	    * html .cool-button a { background-image:none; }
	  .cool-button a:hover { text-decoration:none; }
	  .cool-button:hover { background-position:left bottom; border:1px solid; border-color:#ddd #aaa #aaa #ddd; cursor:pointer; 
  			box-shadow: 0px 3px 10px rgba(0,0,0,.2); -moz-box-shadow: 0px 3px 10px rgba(0,0,0,.2); -webkit-box-shadow: 0px 3px 10px rgba(0,0,0,.2); -khtml-box-shadow: 0px 3px 10px rgba(0,0,0,.2);}
	  .cool-button:active { background-position:left bottom; border:1px solid; border-color:#aaa #ddd #ddd #aaa; cursor:pointer; 
  			box-shadow: 0px 1px 3px #ddd; -moz-box-shadow: 0px 1px 3px #ddd; -webkit-box-shadow: 0px 1px 3px #ddd; -khtml-box-shadow: 0px 1px 3px #ddd; }
	  
	  .cb1 { float:right; width:160px; margin:15px 15px 0 0; background-color:#F80; }
	  .cb1:active { margin:17px 15px 0 0; }
	   .cb1 a { color:#444;  }
	 /*.cb1 a { color:#fff; text-shadow:0 1px 1px #555; }
	  .cb1 a:hover { color:#ddd; }*/
	  
	  * html .cb1 { position:relative; }
	  * html .cb1 a:hover { color:#FFF; text-decoration:underline; }
			
	.cb2 { float:left; width:330px; background-color:#E5E5E3; margin:0 0 2px 0; }
	.cb6 { float:left; width:330px; background-color:#E5E5E3; margin:0 0 2px 0; }
	.cb3 { float:right; width:330px; background-color:#E5E5E3; }
	.cb4 { float:right; width:330px; background-color:#E5E5E3; }
	.cb7 { float:right; width:330px; background-color:#E5E5E3; }
	.cb10{ float:right; width:330px; background-color:#E5E5E3; }
	.cb5 { float:left; width:330px; background-color:#E5E5E3; margin:0 0 2px 0; }
	.cb11 { float:left; width:330px; background-color:#E5E5E3; margin:0 0 2px 0; }
	.cb8 { float:right; width:330px; background-color:#E5E5E3; margin:0 0 2px 0; }
	  .cb6 { float:left; width:330px; background-color:#E5E5E3; margin:0 0 2px 0; }
	  .cb2:active, .cb3:active,.cb6:active, .cb4:active, .cb7:active, .cb10:active, .cb5:active { margin:2px 0 0 0; }, .cb11:active { margin:2px 0 0 0; }, .cb8:active { margin:2px 0 0 0; }, .cb6:active { margin:2px 0 0 0; }
	  .cb2 a, .cb3 a { color:#555; text-shadow:0 1px 1px #fff; }
	  .cb4 a { color:#555; text-shadow:0 1px 1px #fff; }
	  .cb7 a { color:#555; text-shadow:0 1px 1px #fff; }
	  .cb10 a { color:#555; text-shadow:0 1px 1px #fff; }
	  .cb5 a { color:#555; text-shadow:0 1px 1px #fff; }
	.cb11 a { color:#555; text-shadow:0 1px 1px #fff; }
	  .cb8 a { color:#555; text-shadow:0 1px 1px #fff; }
	  .cb6 a { color:#555; text-shadow:0 1px 1px #fff; }
	  .cb2 a { background-image: url(/images/icon-map.png); }
 	
	  .cb3 a { background-image: url(/images/icon-users.png); }
	  .cb6 a { background-image: url(/images/icon-newlogo.png) no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
	  .cb4 a { background: url("/images/icon-users.png") no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
	  .cb7 a { background: url("/images/tech_spec.png") no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
	  .cb10 a { background: url("/images/lists.png") no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
	  .cb5 a { background: url("/images/icon-yer.png") no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
	.cb11 a { background: url("/images/icon-box.png") no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
	  .cb8 a { background: url("/images/video.png") no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
  .cb6 a { background: url("/images/theme_1.png") no-repeat scroll right 9px transparent;    height: 57px;    margin-right: 4px; }
	  .cb2 a:hover,  .cb3 a:hover, .cb4 a:hover, .cb7 a:hover, .cb10 a:hover, .cb5 a:hover { color:#3C3D8D; }, .cb11 a:hover { color:#3C3D8D; }, .cb8 a:hover { color:#3C3D8D; }, .cb6 a:hover { color:#3C3D8D; }
	  * html .cb2,  * html .cb3 { background: #FCFCFC url(/images/bg2.jpg) repeat-x left -20px; }
	  * html .cb2 a:hover,  * html .cb3 a:hover { text-decoration:underline; }
	  
	  .c-buttons { padding:20px 0; }
	
	.content { margin-top:-30px; /*position:relative; top:-30px;*/ }
	  .left-side { float:left; width:190px; padding:5px; }

		#dropdown li, #dropdown2 li { display:block; overflow:hidden; }
		#dropdown .dd-content, #dropdown2 .dd-content { overflow:hidden; }
		#dropdown2 .dd-content ul { margin:0 20px 10px 10px; padding:3px; }
		#dropdown2 .dd-content ul li { padding:2px; text-shadow:0 1px 0 #fff; border-bottom: 1px solid #ccc; }
		#dropdown2 .dd-content ul li:last-child {  border-bottom: 0 none !important;}
		
		#dropdown .dd-main, #dropdown2 .dd-main { font-weight:bold; }
		#dropdown .dd-main a, #dropdown2 .dd-main a { display:block; padding:5px 4px; text-decoration:underline; color:#555; text-shadow:0 1px 0 #fff; }
		#dropdown2 .dd-main a { display:inherit; padding:0; }
		#dropdown .dd-main a:hover, #dropdown2 .dd-main a:hover { text-decoration:none; color:#3C3D8D;}
		#dropdown .dd-main a.dd-selected, #dropdown2 .dd-main a.dd-selected { text-decoration:none; color:#3C3D8D; }
		
		#dropdown ul, .b2 ul { padding-bottom:5px;}
		#dropdown ul a, .b2 ul a { display:block; margin-left:15px; margin-right:5px; padding:3px; text-decoration: none; color:#333; text-shadow:0 1px 0 #fff; border-top: 1px solid #ccc;}
		#dropdown ul a:hover, .b2 ul a:hover { text-decoration:none; color:#3C3D8D; background: url(/images/px-trans.png) repeat; }
		#dropdown ul span, .b2 ul span { display:block; margin-left:15px; margin-right:5px; padding:3px; font-weight:bold; color:#3C3D8D; text-shadow:0 1px 0 #fff; border-top: 1px solid #ccc; background: url(/images/px-trans.png) repeat; }
		* html #dropdown ul a, * html .b2 ul a { display:inline-block; width:160px; }
		* html #dropdown ul a:hover, * html .b2 ul a:hover { text-decoration:underline; background:none; }
		* html #dropdown ul span, * html .b2 ul span { display:inline-block; width:160px; }
	  
	  .block { display:block; margin-top:3px; padding:1px; overflow:hidden;
			background: #FCFCFC url(/images/bg2.jpg) repeat-x left -20px; 
			border:1px solid; border-color:#ccc #bbb #bbb #ccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
			box-shadow: 0px 1px 5px #ddd; -moz-box-shadow: 0px 1px 5px #ddd; -webkit-box-shadow: 0px 1px 5px #ddd; -khtml-box-shadow: 0px 1px 5px #ddd; }
	  
	  .b2 { margin-top:15px; } 
	  .b2-title { padding:5px; font-weight:bold; color:#555; white-space:nowrap; text-shadow:0 1px 0 #fff; }
	    .b2-title a { display:block; padding:3px; text-decoration:underline; color:#555; border-bottom: 1px solid #ccc;}
	    .b2-title a:hover { text-decoration:none; color:#3C3D8D;}
		.b-news { position:absolute; margin:-20px 0 0 620px; width:71px; height:63px; background: url(/images/icon-news.png) no-repeat top right; }
		.b-announce { position:absolute; margin:-20px 0 0 620px; width:71px; height:63px; background: url(/images/icon-announce.png) no-repeat top right; }
		.b-justice { position:absolute; margin:-20px 0 0 620px; width:71px; height:63px; background: url(/images/icon-justice.png) no-repeat top right; }
	  .b2-shadow { height:36px; background: url(/images/splitter1.png) no-repeat center; }
	  
	  .b3-title a { font-weight:bold; text-decoration:underline;}
	  .b3-title a:hover { text-decoration:none; color:#3C3D8D;}
	  .cont { padding:5px; }
	  .line { margin:10px 0; border-bottom:1px solid #ccc; height:1px; clear:both; }
	  .line2 { margin:2px 0 10px 0; border-bottom:1px solid #ccc; height:1px; clear:both; }
	  .line3 { margin:5px 0 10px 0; border-bottom:1px dotted #999; height:1px; clear:both; }
	  
	  .center { float:left; padding:0 20px 20px; width:700px; }
	 
	   h4 { position:relative;  padding:0 50px 2px 10px; font-size:15px; color:#303583; white-space:nowrap; border-bottom:1px solid #ddd; margin-bottom:30px; }
	   h4 a , h4 a:hover{ color:#303583; text-decoration:none;  }
	  .h4mod { position:static; padding-top:20px; border:0; }
	   .c-text { line-height:1.5; text-align:justify; }
	     .ct2 { padding-top:20px; }
	   .c-pic-cont-left { float:left; padding:0 20px 20px 0; }
	   .c-pic-cont-right { float:right; padding:0 0 20px 20px; }
	   .c-pic-cont-cand { float:left; padding:0 0 20px 20px; }
	   .c-cont-left { float:left; width:310px; padding:3px 10px; border-right:1px solid #ccc;}
	   .c-cont-right { float:left; width:310px; padding:3px 10px;  }
	     .title-link-1 { padding-bottom:5px; }
	     .title-link-2 { padding-bottom:5px; text-align:left; }
	     .title-link-3 { padding-bottom:5px; text-align:right; }
	     .dater { font-size:10px; font-weight:bold; color:#999; }
	     .title-link-1 a { font-weight:bold; text-decoration:underline; color:#555; text-shadow:0 1px 0 #fff;}
	     .title-link-1 a:hover { text-decoration:none; color:#3C3D8D;}
	     .title-link-2 a { text-decoration:underline; color:#555; text-shadow:0 1px 0 #fff;}
	     .title-link-2 a:hover { text-decoration:none; color:#3C3D8D;}
		 
		div.link_page_bar { width:300px; margin:6px auto; font-size:11px; height:15px; padding:1px; text-align:center; text-shadow:0 1px 0 #fff; }
		a.link_page {text-decoration:none; font-weight:bold; color:#555; padding:2px 12px;}
		a.link_page:hover {text-decoration:none; color:#fff!important; border-bottom:1px solid #3C3D8D; border-top:1px solid #3C3D8D; background-color:#3C3D8D; text-shadow:0 1px 0 #000;}
		a.link_page_digit { display:inline; text-decoration:none; font-weight:bold; color:#555; padding:2px 6px;}
		a.link_page_digit:hover {text-decoration:none; color:#fff!important; border-bottom:1px solid #3C3D8D; border-top:1px solid #3C3D8D; background-color:#3C3D8D; text-shadow:0 1px 0 #000; }
		span.link_page_digit_select { font-weight:bold; padding:2px 6px; color:#fff; border-bottom:1px solid #3C3D8D; border-top:1px solid #640000; background-color:#3C3D8D; text-shadow:0 1px 0 #000;}
		a.link_page_disable:hover {background-color:#fff;}
		 
	   .center img { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px;
	   		box-shadow: 0px 1px 5px #ddd; -moz-box-shadow: 0px 1px 5px #ddd; -webkit-box-shadow: 0px 1px 5px #ddd; -khtml-box-shadow: 0px 1px 5px #ddd; }
			
	   .search { background: url(/images/icon-search.png) no-repeat bottom right;}
	   #result {
    /*border: 1px solid #ccc;
    box-shadow: 0 1px 5px #ccc;*/
    margin: 15px 2px;
}
	   table.tabler  {/* border-collapse:collapse;*/ border-spacing:0; /*margin:15px 2px;*/ border:0; width:100%; }
	   .tabler tr.t_gray { background-color:#eee; text-shadow:0 1px 0 #fff; }
	  /*.tabler > tbody > tr:nth-child(2n+1) {    background-color: rgba(0, 0, 0, 0.06);}*/
	   .tabler tr.t_bold { font-weight:bold; }
	   .tabler th { background-color:#323487; color:#FFF; text-shadow:0 1px 0 #000; }
	   .tabler th, .tabler > tbody > tr > td { 
			border-top: 1px solid #fff;
			border-bottom: 1px solid #ccc; 
			padding:2px 5px; 
			vertical-align:middle; 
			text-align:left;
		}
		.tabler .last td{ border-bottom: 0 none!important;}
		
	   #dropdown2.tabler td { vertical-align:top; }
	   .t_left { float:left; padding-left:3px; }
	   .t_left img { margin-top:3px; -moz-border-radius:0 3px 3px 0; -webkit-border-radius:0 3px 3px 0; -khtml-border-radius:0 3px 3px 0; border-radius:0 3px 3px 0;}
			
		label { display:block; margin-left:5px; padding-top:5px; text-shadow:0 1px 0 #fff;}
		.b3 label { display:inline; margin-left:5px; padding-top:5px; text-shadow:0 1px 0 #fff;}
		.content input[type="text"],.content input[type="password"],.content input[type="file"] { margin:2px; padding:3px; width:150px; height:20px; border:1px solid; border-color: #999 #ccc #ccc #999; background-color:#fff;
			-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px;
			-webkit-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); -khtml-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); -moz-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); }
		.content select { margin:2px; padding:3px; width:158px; height:26px; border:1px solid; border-color: #999 #ccc #ccc #999; background-color:#fff;
			-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px;
			-webkit-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); -khtml-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); -moz-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); }
		.content textarea { margin:2px; padding:3px; line-height:1.3; border:1px solid; border-color: #999 #ccc #ccc #999; background-color:#fff;
			width:400px; max-width:400px; min-width:400px; min-height:120px; height:120px;
			-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px;
			-webkit-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); -khtml-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); -moz-box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); box-shadow:0 -1px 0 rgba(255,255,255,.3),inset 0 1px 5px rgba(50,50,50,.2); }
	.content input[type="submit"],.content input[type="button"] { margin:5px; padding:3px; width:150px; height:30px;  
			color:#555; font-weight:bold; text-shadow:0 1px 0 #FFF; border:1px solid; border-color:#ccc #999 #999 #ccc; background: url(/images/bg2.jpg) repeat-x left -20px; cursor:pointer;
			-moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;
			box-shadow: 0px 1px 5px #ddd; -moz-box-shadow: 0px 1px 5px #ddd; -webkit-box-shadow: 0px 1px 5px #ddd; -khtml-box-shadow: 0px 1px 5px #ddd; }
		.content input[type="submit"]:hover,.content input[type="button"]:hover { color:#3C3D8D; background-position:left bottom; border:1px solid; border-color:#ddd #aaa #aaa #ddd; cursor:pointer;
			box-shadow: 0px 1px 5px rgba(0,0,0,.2); -moz-box-shadow: 0px 1px 5px rgba(0,0,0,.2); -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,.2); -khtml-box-shadow: 0px 1px 5px rgba(0,0,0,.2); }
		.content input[type="submit"]:active,.content input[type="button"]:active { margin:6px 4px 4px 6px; color:#3C3D8D; background-position:left bottom; border:1px solid; border-color:#aaa #ddd #ddd #aaa; cursor:pointer;
			box-shadow: 0px 1px 3px #ddd; -moz-box-shadow: 0px 1px 3px #ddd; -webkit-box-shadow: 0px 1px 3px #ddd; -khtml-box-shadow: 0px 1px 3px #ddd; }
	
	.f-shadow-top { margin-bottom:5px; height:71px; background: url(/images/bg-shadow-top.png) no-repeat bottom; }
    .f-blue { background: #484848 url(/images/bg-bottom2.jpg) repeat-x top; } /*#484848 #2B2A78*/
	  .f-sign { height:138px; background: url(/images/bottom-sign.png) no-repeat center; }
	  h5 { font-size:15px; color:#ddd; white-space:nowrap; text-align:center; }
	  .f-menu-cont { padding:20px 10px 10px 10px; }
	    .f-column { float:left; width:190px; padding:0 20px 20px 20px; }
	    .f-title { color:#999; text-align:center; white-space:nowrap; }
		
		.f-menu-cont ul { padding-top:10px;}
		.f-menu-cont ul a { display:block; text-align:center; padding:3px; text-decoration:none; color:#999; text-shadow:0 1px 0 #000; border-top: 1px dotted #555;}/*#3C3D8D #777*/
		.f-menu-cont ul a:hover { text-decoration:none; color:#FFF; text-shadow:0 1px 0 #333; }
		.f-menu-cont ul span { display:block; text-align:center; padding:3px; font-weight:bold; color:#FFF; text-shadow:0 1px 0 #333; border-top: 1px dotted #555; }
		* html .f-menu-cont ul { padding-top:10px; margin:0 auto;}
		* html .f-menu-cont ul a { display:inline-block; width:150px; margin-left:18px; }
		* html .f-menu-cont ul a:hover { text-decoration:underline; }
		* html .f-menu-cont ul span { display:inline-block; width:150px; margin-left:18px; }
		
	    .f-copyright { color:#999; text-align:center; font-size:10px; padding:10px 0; white-space:nowrap; }

.markedDay a {
    border:1px solid #FF8800!important;
}
.loading
{
	background-color:#333333;
	position:absolute;
	width: 100%; 
	/*height: 100%;*/ 
	top: 0; 
	left: 0; 
	position: absolute; 
	opacity: .25; 
	filter:Alpha(Opacity=25);
	text-align:center;
	vertical-align:middle;
}
.loader
{
	text-align:center;
	padding-top:35px
}
.loader img
{
	 border-radius:none;
	 box-shadow:none; 
	 -moz-border-radius:none;
	 -webkit-border-radius:none;
	 -khtml-border-radius:none;
	 -moz-box-shadow: none;
	 -webkit-box-shadow: none;
	 -khtml-box-shadow: none;
			
}

.ui-widget-header {
	background:url("../images/?new=f6a828&w=500&h=100&f=png&q=100&fltr[]=over|textures/12_gloss_wave.png|0|0|35") repeat-x scroll 50% 50% #F6A828;
	color:#555555;
	font-weight:bold;
}
.ui-tabs .ui-tabs-nav li {
	border-bottom:0 none !important;
	float:left;
	list-style:none outside none;
	margin:0 0.2em 1px 0;
	padding:0;
	position:relative;
	top:1px;
	white-space:nowrap;
}
.ui-info
{
	background:url("/images/bg2.jpg") repeat-x scroll left -20px #FCFCFC;
	border:1px solid #E78F08;
}
.candidate
{
	width:100%;
	text-shadow:0 1px 0 #FFFFFF;
	border:0 none;
	border-collapse:collapse;
	border-spacing:0;
}
#result a
{
	color:#303583;
}
.cec-mem,.cec-emp
{
	margin-bottom:15px;
}

.email {
	background:url("/images/res.png") no-repeat scroll 0 0 transparent;
	padding:1px 10px 3px 25px;
	font-size:12px;
	font-family:tahoma;
}
.phone {
	background:url("/images/res.png") no-repeat scroll 0 -22px transparent;
	padding:1px 10px 3px 25px;
	font-size:12px;
	font-family:tahoma;
}


.pdf-img {
	background:url("/images/res.png") no-repeat scroll 0 -42px transparent;
	width:24px;
	height:20px;
	float:left;
}
.rar-img {
	background:url("/images/res.png") no-repeat scroll 0 -125px transparent;
	width:24px;
	height:20px;
	float:left;
}
.zip-img {
	background:url("/images/res.png") no-repeat scroll 0 -105px transparent;
	width:24px;
	height:20px;
	float:left;
}
.doc-img, .docx-img {
	background:url("/images/res.png") no-repeat scroll 0 -63px transparent;
	width:24px;
	height:20px;
	float:left;
}
.xls-img, .xlsx-img {
	background:url("/images/res.png") no-repeat scroll 0 -83px transparent;
	width:24px;
	height:20px;
	float:left;
}
.b1-info {
	color:#555555;
	font-weight:bold;
	padding:3px;
	text-shadow:0 1px 0 #FFFFFF;
	white-space:nowrap;
	font-family:tahoma;
}
.b2-info {
	color:#555555;
	font-weight:bold;
	font-size:12px;
	padding-left:3px;
	text-shadow:0 1px 0 #FFFFFF;
}
.b3-info {
	color:#555555;
	font-weight:bold;
	font-size:12px;
	padding-left:3px;
	text-shadow:0 1px 0 #FFFFFF;
}
.notice-content .cont
{
	height: 350px; margin: 15px;
	/*background:url('/images/watermark.png') no-repeat scroll right bottom transparent;*/
}
.notice-content .h1
{
	text-align: center; font-weight: bold; margin-top: 35px; padding: 15px;
}
.notice-content .h2
{
	text-align: center; font-weight: bold
}
.notice-content .h3
{
	text-align: center; font-weight: bold; padding: 5px;
}
.notice-content .txt
{
	text-align:justify;line-height:1.5;
}
.notice-content .f1
{
	text-align: right; font-weight: bold; font-style: italic; padding: 5px;
}
.notice-content .f2
{
	text-align: right; font-weight: bold
}

.notif th, .notif td {
	padding:2px 5px;
	vertical-align:middle;
}
.notif th {
	background-color:#323487;
	color:#FFFFFF;
	text-shadow:0 1px 0 #000000;
}
.notif tr.t_gray { background-color:#eee; text-shadow:0 1px 0 #fff; }
.notif .ad-row
{
	border-top:1px solid #cccccc;
	/*border-bottom:1px dotted #999999*/
}
.notif .ad-links td
{
	text-align:right ;
}
.notif .ad-links a
{
	font-size:11px;
	color:#323487;
	
}
.notif .block
{
	padding:7px;
	margin-top:0px;
	margin-bottom:5px;
}
.notif { border-collapse:collapse; border-spacing:0; margin:15px 2px; border:0; width:100%; }
.e-district li
{
	float:left;
}
.e-district li a
{
	border:1px solid; border-color:#ccc #bbb #bbb #ccc; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px;
	box-shadow: 0px 1px 5px #ddd; -moz-box-shadow: 0px 1px 5px #ddd; -webkit-box-shadow: 0px 1px 5px #ddd; -khtml-box-shadow: 0px 1px 5px #ddd;
	background: #FCFCFC url(/images/bg2.jpg) repeat-x left -20px; 
	color:#333333;
	display:block;
	width:77px;
	margin:1px;
	padding:3px;
	cursor:pointer;
	font-size:12px;
	text-shadow:0 1px 0 #FFFFFF;
}

.e-district li .current
{
	background-color:#303583;
	background-image:none;
	color:#FFFFFF;
	text-decoration:none;
}
.e-district li a:hover { 
	background-color:#FF8800;
	background-image:none;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:0 1px 0 #000;
}
.c-org
{
	font-size:12px; 
}


.l-slider,.r-slider{
	border:1px solid; border-color:#ccc #bbb #bbb #ccc; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px;
	box-shadow: 0px 1px 5px #ddd; -moz-box-shadow: 0px 1px 5px #ddd; -webkit-box-shadow: 0px 1px 5px #ddd; -khtml-box-shadow: 0px 1px 5px #ddd;
	color:#333333;
	cursor:pointer;
	display:block;
	font-size:12px;
	margin:1px;
	padding:2px;
	text-shadow:0 1px 0 #FFFFFF;
	width:25px;
}
.p-content a
{
	color:#303583;
}
.p-content p
{
	/*font-weight:bold;*/
	text-align:justify;
	padding:15px 0; color:#333;
}
.p-list
{
	padding-top:10px;
}
.p-list li
{
	background:url("/images/square.png") no-repeat scroll 0 3px transparent;
	padding-left:15px;
	padding-bottom:7px;
}

.p-content .p-list2 li {
	padding:5px 0;
	border-bottom:1px solid #ddd;
}
.p-content .p-list2 li a {
	/*font-weight:bold;*/
	text-decoration:none;
	color:#3C3D8D;
}
.p-content .p-list2 li a:hover {
	/*font-weight:bold;*/
	text-decoration:underline;
	color:#555;
}
.itbl td{	
	font-size:10px;  
}
.noborder, .reg-map{
	border:0px; border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important; -khtml-border-radius:0px !important;
	box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important; -khtml-box-shadow:none !important;
}
.gcig
{
	background: url("/images/GCIG.png") no-repeat scroll right transparent;
}
.gcig ul
{ 
	padding-top:5px;
}
.gcig a
{
	font-weight:bold;
	color:#555!important; 
	white-space:nowrap!important; 
	text-shadow:0 1px 0 #fff!important;
}
.gcig .first a 
{
	border-top:0px solid #CCCCCC;
}



.glogo
{
	background: url("/images/Glogo.png") no-repeat scroll right transparent;
}
.glogo ul
{ 
	padding-top:5px;
}
.glogo a
{
	font-weight:bold;
	color:#555!important; 
	white-space:nowrap!important; 
	text-shadow:0 1px 0 #fff!important;
}
.glogo .first a 
{
	border-top:0px solid #CCCCCC;
}


.contact-us 
{
	background:url("/images/bg-button.png") repeat-x scroll left 0px #7676FA;
	/*background:url("/images/bg3.jpg") repeat-x scroll left -20px #9293FD;*/
	/*border-bottom:1px solid #CCCCCC;*/

}
.contact-us ul
{
	margin:5px;
}
.contact-us .b2-title{
color:#FFFFFF;
text-shadow:0 1px 0 #555555;
/*border-bottom:1px solid #CCCCCC;*/
}
.contact-us p
{
color:#FFFFFF;
text-shadow:0 1px 0 #555555;
}

.contact-us .phone{
	background:url("/images/res.png") no-repeat scroll 0 -19px transparent;
	line-height:1.3;
	padding:0 10px 0 30px;
}
.contact-us .email{
	background:url("/images/res.png") no-repeat scroll 0 5px transparent;
	padding:1px 10px 0 30px;
	/*border-top:1px solid #CCCCCC;*/
}
.contact-us .consult {
	background:url("/images/e_mail.png") no-repeat  0 0 transparent;
	padding:1px 10px 0 30px;
	font-size:12px;
	font-family:tahoma;
}
.contact-us a{
	margin-left:0px!important;
	color:#FFFFFF!important;
	text-shadow:0 1px 0 #555555!important;
	/*border-top:0px solid #CCCCCC!important;*/
}
.eElect a{
	border-top:0px solid #CCCCCC!important;
}
.acc-item{
	text-align: left; 
	font-weight: bold; 
	font-size: 14px;
	color:#330066; 
	cursor: pointer;	
	display:block;
}
.video-content{
	padding-bottom: 20px;
    padding-left: 90px;
}
.video{
   background: url("/images/pro-video-cam-icon.png") no-repeat scroll 0 0px transparent;
    display: block;
    float: right;
    height: 28px;
    padding-left: 65px;
}
.tbl-voter{
	width:450px;
	margin:0 auto;
}
.tbl-voter td
{
	border:0px none;
}
.e-question {
    font-size: 17px;
    height: 540px;
    padding: 55px 25px;
    text-align: center;
}/*
.pageL {
    background-position: -80px -192px;
 height: 16px;
    width: 16px;
}
.pageR{
    background-position: -48px -192px;
 height: 16px;
    width: 16px;
}
.pageL, .pageR  {
   background-image: url("/images/jui/ui-icons_0073ea_256x240.png");
   text-indent: -99999px;
   background-repeat: no-repeat;
   display: inline-block;
}*/

.decree-content
    {
       
        padding: 15px 25px;
        position: relative;
        border-radius: 3px;
        box-shadow: 0 1px 5px #ddd;
        margin: 15px;
    }
    .decree-content .caption
    {
        text-align: center;
        font-weight: bold;
    }
    .decree-content .time
    {
        font-size: 85%;
        padding-bottom: 15px;
        padding-left: 15px;
    }
    .decree-content .bold
    {
        font-weight: bold;
    }
    .decree-content .body
    {
        padding: 20px;
    }
    .decree-content .iepng
    {
        /* background: url("http://res.elections.am/images/page-head.gif") no-repeat scroll 0 -1px rgba(0, 0, 0, 0);*/
        height: 80px;
        position: absolute;
        right: 0;
        top: 0;
        width: 84px;
    }
    .decree-content ul
    {
        padding-left: 0px;
        text-align: center;
    }
    .decree-content p
    {
        padding: 5px 10px;
        text-align: justify;
    }
.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}

.candidate-blocks{
	padding-bottom: 5px !important;
}
.candidate.t_gray table td {
    border: 1px solid #ccc;
    text-align: center;
    width: 7%;
}
.nopadding{
	padding:0 !important;
}

.typ9 .name td{
	padding: 5px 10px;
    /*border-top: 1px solid #fff;*/
}
.typ9 .value td{
	/*border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;*/
}
.zone{
	width: 100%;
}
.zone  tbody > tr:nth-child(2n+1) {
    background-color: rgba(0, 0, 0, 0.06);
}








	